Subject: A small request
From: Kaan Gok <[email-masked]>
To: [email-masked]
Date: Tue, 5 Mar 2002 07:52:25 -0800 (PST)

Hi Steve. I know that you are a busy person but I have
a small request. Could you please change my e-mails on
the articles to [email-masked]? They are 1/72 A-10,
1/48 F-15E, and 1/48 Su-27 as far as I remember.
[email-masked] is my job e-mail, I have used it
because yahoo didn't permit long attachments. I do not
want [email-masked] to be filled with spam.

Best Regards

__________________________________________________
Do You Yahoo!?
Try FREE Yahoo! Mail - the world's greatest free email!
http://mail.yahoo.com/